POSTDisponible
Crear conversación
Operación autenticada de la API de BeepCall.
https://app.beepcall.ai/api/conversations
Parámetros
NombreUbicaciónTipoDescripción
Authorization*headerBearer tokenClave de API de BeepCall.
assistant_id*bodystringCampo documentado assistant_id.
type*bodystringCampo documentado type.
variables*bodyobjectCampo documentado variables.
* Obligatorio
Ejemplo de solicitud
curl -X POST "https://app.beepcall.ai/api/conversations" \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"assistant_id": "550e8400-e29b-41d4-a716-446655440000",
"type": "widget",
"variables": {
"customer_name": "John Smith",
"company": "Acme Corp",
"source": "pricing_page"
}
}'Respuesta
json
{
"status": true,
"conversation_id": "7c9e6679-7425-40de-944b-e07fc1f90ae7",
"history": [
{
"role": "assistant",
"content": "Hello John Smith! Welcome to Acme Corp support. How can I help you today?"
}
]
}Errores habituales
404400